Support » Plugins and Hacks » TABS conflict

TABS conflict

Viewing 1 replies (of 1 total)
  • I had the same problem here.
    The plugin breaks the TABS shortcode for my Ait-Themes Longpage.
    So I have to deactivate it and find another one 🙁

    Plugin v4.2.8
    Wordpress v3.5
    Theme Longpage (from Ait-Themes) v1.9

Viewing 1 replies (of 1 total)
  • The topic ‘TABS conflict’ is closed to new replies.